Subject: Ticket Assigned - Complaint Ticket no. 2173687
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 04:24:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Ticket no. 2173687 
Hello
I refer to the above ticket number and to my below email dated 1st March.
First, you may note that your team hasn't responded my email and secondly I wish to know the result of the above ticket as the items of the order ID 8237960752 were not yet been delivered to me.
Let me know the reason for ignoring your customers and this is not the service that we expect from an esteemed establishment.
NIRMALI HEWAWASAM
KUWAIT
Phone. 97873162

--
Sent from Outlook Email App for Android
-------- Forwarded Message --------
From: [email-masked]
To: Max [email-masked]
Date: Monday, 01 March 2021, 06:53pm +03:00
Subject:  Order ID 8237960752 / Delivery
>Hello
>I wish to know when the above order will be delivered to me. Yesterday when I phoned your customer care I was told that it will be dispatched to me today. Until now it hasn't worked out.
>I'm not at all happy about your service.
>NIRMALI HEWAWASAM
> Kuwait 
>--
> Sent from Outlook Email App for Android
>Sunday, 28 February 2021, 11:52am +03:00 from Max [email-masked]:
>>Hi Nirmali,
>>Thank
you for reaching out to us.
>>​
>>We apologize for the inconvenience caused.
>>Your
orders ID 8237948812, 8237960721 are now ready for collection. 
>>Kindly
make sure to have your Kuwait ID or Passport, during the pickup. 
>>Regarding to the order ID 8237960752, we will forward your request to the courier team to call you instate of massage you on what's App, and the order will be delivered to you ASAP.
>>Feel
free to reach out to us if you need any further assistance. 
>>Your friends,
>>TheSupport Team
>>2163601:1125156
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179663